Subject: 3 star applicant - Naukri.com -Interview - International Customer Service - Rs. 40K, Chandigarh
From: Manikandan <[email-masked]>
To: [email-masked]
Date: Sun, 28 Apr 2019 11:59:51 +0530

Not able to view Details? Learn More

Job Title
Interview - International Customer Service - Rs. 40K

27 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Manikandan

(3/5)

I am Manikandan. I complted my graduation BE AERONAUTICAL Engineering. I am fresher. I am looking for a job aerospace engineering and airlines field.
View Attached CV

Key Skills Load ana trim, flight dispatcher, ground staff, Customer Support, Inbound Calls, Email

Exp
Fresher

CTC
2.15

Location
Chandigarh

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Mohamed Sathak Engineering College, Kilakarai

Contact Details
Mobile: 7667033499
Landline: Not Specified

Prefers Coimbatore, Delhi, Chandigarh

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem